<?php

interface ActInterface
{
    function formatActData(array &$actConfig);

    function writeActCache(array $actConfig);

    function serializeShowConf(array &$actConfig);

    function importActData(array &$basicConfig, $sheetArray);
}